/*
Theme Name: Kid Twenty Twelve
Author: n
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');

.wapper_blue{
	padding:10px 0;
	background:#f6feff;
	
	
}


table.date{
  width: 100%;
  border-spacing: 0;
 background:#f6f7f9;
  border: solid 2px #fff;
}

table.date th{

  border-bottom: solid 2px #ffffff;
  padding: 10px 0;
}

table.date td{
  border-left: solid 2px #fff;
  border-bottom: solid 2px #fff;
  text-align: center;
  padding: 10px 0;
}

footer table.date{
  width: 100%;
  border-spacing: 0;
 background:none;
  border: solid 2px #fff;
}

footer table.date th{

  border-bottom: solid 2px #ffffff;
  padding: 10px 0;
}

footer table.date td{
  border-left: solid 2px #fff;
  border-bottom: solid 2px #fff;
  text-align: center;
  padding: 10px 0;
}


/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}

/* Advanced selectors */


.torikumi ul {
    list-style: outside none none;
}

* {	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; text-transform:none !important; }


.wpcf7-text, .wpcf7-textarea {
	width:100% !important;
}


input[type="submit"] {
	font-size:14px;
}


table {
	border-collapse:collapse;
}

th, td {
	padding:5px;
	vertical-align:top;
}


.entry-content dl,
.comment-content dl {
	margin: 0 24px;
	margin: 0 1.714285714rem;
}
.entry-content dt,
.comment-content dt {
	font-weight: bold;
	line-height: 1.3;
}
.entry-content dd,
.comment-content dd {
	line-height: 1.3;
	margin-bottom: 15px;
	/*! margin-bottom: 1.714285714rem; */
}

@media screen and (min-width: 768px) {
dl.ml { margin-left:-60px;}
}
dt.nor {
    font-weight:normal;
}


.clear { margin-bottom:20px; }

.clearspace {
clear:both;
height: 50px;
}

.clearspace02 {
clear:both;
height: 25px;
}

.clearspace03 {
clear:both;
height: 10px;
}

.rootbox01{

padding:30px 30px 30px 30px;
margin:30px 0 30px 0;
background:#f8f9ff;



}





.imgresp img{
    max-width: 100%;
}

#footertel {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
}


#footertel img {
    max-width: 99%;
    margin-bottom: 0px !important;
}



#mg0 { margin:0 !important; }

.site-header {
	margin:0px 0 0 0;
	padding:0 15px;
}

.site-header p { color:#bbbbbb; font-weight:bold; }
.site-footer p { color:#bbbbbb; font-weight:bold; }

.site-description {
	text-align:right !important;
	margin-top:0px;
	margin-bottom:0px;
}



h2.site-description, div.site-description { font-size:10px !important; }
p.site-description { font-size:14px !important; }

.breadcrumbs {
	padding:10px 0 5px 5px;
}

.breadcrumbs a {
	text-decoration:none;
}




.entry-content > img { padding-bottom:20px; }

@media (max-width: 480px) {

img {
	margin-bottom:5px;
	max-width:100% !important;
}

}




a.zoomLink {
    position: relative;
    display:block;
}






span > a { color:#ff8900; }



.list-unstyled {
    list-style: outside none none !important;
}

li.lh2 { line-height:3.4em; }


ul.list-unstyled li {
    margin: 0px;
}


/*グローバルナヴィ*/



.main-navigation  {
margin-top: 0px;
}


.main-navigation li {
	font-size: 16px;
	font-size:1.6rem;
}

ul.nav-menu li a {
	font-size:16px;
	color:#FFF;
}

ul.nav-menu li a:hover {
	color:#d8ae3c;
}

	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		background-color:#023461;
		text-align: center;
		width: 100%;
	}


.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #fff;
	}
.main-navigation li ul li a {
		background: #696969;
		border-bottom: 1px solid #ededed;
		font-size: 11px;
		font-size: 1.1rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.8rem 1rem;
		width: 180px;
		width: 18rem;
	}


#main {
	margin-bottom:20px;
}




#footer {
    font-size: 1.2rem;
    color: #123456;
    background-color: #f1fdeb;;
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 40px;
}


input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span {
    font-size: 1.4rem;
}

footer.entry-meta {
    font-size: 1.2rem;
}



.ssp_no_chrome_slider_default {
    border: none !important;
    box-shadow: 0px 0px !important;
}


/*サイドバー*/


.archive-title, .page-title, .widget-title, .comment-content th {
    font-size: 1.6rem;
}

#secondary h3.widget-title { font-size:2rem; color:#005a7f; font-weight:normal; border-bottom:1px solid; }

.entry-content th {
	font-size:1.4rem;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget, .entry-content td {
    font-size: 1.2rem;
}

ul.sub-menu li a {
	font-size:1.4rem !important;
}

#secondary ul.menu {
	color:#0066CC;
	padding-left:20px;
	list-style:disc;
}

ul.menu li {
	padding-left:0px;
}

ul.menu li a {
	font-size:16px;
	color:#333 !important;
	text-decoration:none;
}

ul.menu li a:visited {
	color:#666 !important;
	text-decoration:none;
}

ul.menu li a:hover {
	color:#32a349 !important;
	text-decoration:underline;
}

footer ul.menu {
	color:#0066CC;
	padding-left:0px;
}

footer ul.menu li {
	background:url(images/footer_li.png) no-repeat left 8px ;
	padding-left:15px;
}




footer .widget-title {
    font-size: 1.2rem !important;
    line-height: 1;
    font-weight: normal !important;
    text-transform: none;
	margin:0;
}


#nav_menu-24 ul.menu li, #nav_menu-25 ul.menu li, #nav_menu-26 ul.menu li {
	background:url(images/li2.gif) no-repeat left 3px ;
	padding-left:25px;
}

#nav_menu-24 ul.menu li a:hover, #nav_menu-25 ul.menu li a:hover, #nav_menu-26 ul.menu li a:hover {
	color:#0092ef !important;
	text-decoration:underline;
}



.entry-content img,
.widget img {
	border-radius:none;
	box-shadow:none;
}



/*見出し*/
.entry-title {
	font-size:30px !important;
	border-bottom:2px groove;
	padding:10px 0;
}



.entry-content h2 {
text-align:center;
text-shadow:1px 1px 0 rgba(0,0,0,0.2);
margin:0 0 20px 0;
font-size:2.3rem;
  padding: .5em .75em;
}




.entry-content h2.type01 {
text-align:center;
text-shadow:1px 1px 0 rgba(0,0,0,0.2);
margin:20px 0 20px 0;
padding:10px 10px 10px 10px;
font-size:1.8rem;
	border-bottom:none;
	  background-color: #f0efda;
}

.entry-content h2.type02 {
	font-size:3rem;
	text-align: center;
	position: relative;
	padding: 0.3em;
	color: #896d47;
		  background:none;
}



.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5{ line-height:1.2em; }

.entry-content h3 {

margin:0px 0 20px 0;
	font-size: 18px;
	color: #9F8C71;
	border-bottom: 2px solid #9F8C71;

}

.entry-content .well h3 {

margin:0px 0 0px 0;

}


.entry-content h3.top {
	padding:0;
	background:none;
	color:#333333;
	border:none;
}

.entry-content h4 {
	font-size:16px;
	font-weight:bold;
	margin:20px 0 13px 0;
	margin:1rem 0;
	padding:0 0 5px 0;
	border-bottom:1px dashed;
	color:#123456;
}

.entry-content h5 {
	font-size:16px;
	font-weight:bold;
	margin:14px 0;
	margin:1rem 0;
	border-bottom:1px dashed;
	color:#aaa;
}


.entry-content h6 {
	font-size:16px;
		font-weight:bold;
	line-height: 1.846153846;
}


h3.ann1 { color:#fff; background-color:#bab885; border:none; padding:15px 0 12px; }
h3.ann2 { color:#fff; background-color:#c49b87; border:none; padding:15px 0 12px; }

/*index*/


.fluid-box1 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: url(/images/index/index_box01.jpg) no-repeat;
        background-size: auto;
    background-size: cover;
	background-position: center center;
    padding: 40px;
}


.fluid-box2 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #f1fdeb url() repeat 0 0;
　　padding:50px;
}


.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}


.fluid-box1 p{
	
color:#896d47;

}




.fluid-box2 .link{
margin:0 0 20px 0;
padding:5px;
background:#4e9112;
	text-align:center;
}

.fluid-box2 a{
color:#ffffff;

}

.fluid-box2 a:link{
color:#ffffff;

}

.fluid-box2 a:hover{
color:#ffffff;

}
.fluid-box2 a:visited{
color:#ffffff;

}
.fluid-box2 a:active{
color:#ffffff;

}

.fluid-box_map {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0px;
}



.index_box{
	
	background-color: #f0efda;
	border: double 5px #ffffff;
	
	
	
	
}
/*価格表*/
.price table { margin-bottom:20px; }
.price table th { background-color:#CCCCCC; text-align:center; }
.price table th.bgor { background-color:#FFC; }
.price table th.txar { text-align:right; }
.price table td.txar { text-align:right; }
.price table td ul { margin:0; }
.price table td li { margin-bottom:0px; }
.price td, .price th { border:1px solid; padding:5px; vertical-align:top;}
.price table td.aligncenter { text-align:center; } 
.price table td.aligncenter .ccanvasmargin { margin:0 auto !important; }

#price .alignleft {
	width:45%;
	margin:0;
	padding:0;
}

#price .alignright {
	width:55%;
	margin:0;
	padding:0;
}


@media screen and (max-width: 975px) {
#price .alignleft {
	width:100%;
	margin:0;
	padding:0;
	float:none;
}

#price .alignleft table {
	margin-bottom:0;
}

#price .alignright {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	float:none;
}
}







.widget-area .widget {
	margin-bottom: 20px;
	margin-bottom: 1.428571429rem;
}

.widget-area{
	margin-top: 0px;
}



/*予約カレンダー*/

.monthly-calendar {
	padding-left:1px;
}

.monthly-calendar table {
	border-collapse:collapse;
	margin-bottom:10px;
}

.monthly-calendar table td.day-box {
	border:1px solid #CCC;
}
	
	
	
	
	
/*お問い合わせ*/

.wpcf7 table {
	width:100%;
	border-collapse:collapse;
}

.wpcf7 th {
	padding:5px;
	border:1px solid #999;
	background-color:#CCC;
	text-align:left;
	width:25%;
}

.wpcf7 td {
	padding:5px;
	border:1px solid #999;
	width:75%;
}

.wpcf7-text, .wpcf7-textarea {
	width:inherit;
}




th.bgkahki {
	background-color:#e8e1c1;
	color:#726220;
	text-align:center;
}

td.bgkahki {
	background-color:#f9f7ed;
}

th.bgpink {
	background-color:#ffd9ef;
	color:#f98abc;
	text-align:center;
}

td.bgpink {
	background-color:#f9edf3;
}




/* スマホ画像センター */
@media (max-width: 480px) {
  img,
  img.alignleft,
  img.alignright {
	clear: both;
	float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
}

img.mcz {
	margin:0 !important;
	padding:0 !important;
	float:left !important;
}
	
	

.b {
	font-weight:bold;
}

.f10 {
	font-size:10px;
}

.f12 {
	font-size:12px;
}

.f14 {
	font-size:14px;
}

.f16 {
	font-size:16px;
}

.f18 {
	font-size:18px;
}

.f20 {
	font-size:20px;
}

.f22 {
	font-size:22px;
}

.f24 {
	font-size:24px;
	line-height:1.8em;
}

.red {
	color:#cf1126;
}



.blue {
	color:#225599;
}


.green {
	color:#33a34a;
}



.pink {
	color:#ff88aa;
}


.spink {
    color:#f245ab;
	}




.orange {
	color:#f98d00;
}



.yellow {
	color:#ffd800;
}



.purple {
	color:#a80a6e;
}




.gray {
	color:#777777;
}



.lightblue {
	color:#66aadd;
}



.lbrown {
	color:#ceb59f;
}


.brown {
	color:#70372b;
}

.white {
	color:#FFF;
}





/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
body .site {
		max-width: 100%;
padding: 0 ;
margin-top: 15px;
margin-bottom:0px !important;
box-shadow: none;
	}
}








.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-style: normal;
    font-size: 1.4rem;
    line-height: 2;
    color: #757575;
}


/* col-lg- 1200px以上はそのまま */

h1.site-title {
    margin-top: 0px;
    margin-bottom: 10px;
}

/* col-md- 1199px以下 */
@media screen
    and (max-width: 1199px) {
}
 
/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
		
			.site-header h1,
	.site-header h2 {
		text-align: center;
	}
}
 
/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {

h1.site-title {
    margin-top: 10px;
    margin-bottom: 0px;
}


}




.entry-content h2.type01 {
	text-align: center;
	position: relative;
	padding: 0.3em;
	color: #333333;
}


.entry-content h2.type02 {
	
	text-align: center;
	position: relative;
	padding: 0.3em;
	color: #896d47;
}


.root_bg_01{
	padding:10px 0;
	 background-color:rgba(25,220,255,0.6);
	
}

.root_bg_02{
	padding:10px 0;
	 background-color:rgba(227,126,64,0.6);
	
}


.col-lg-five-1, .col-md-five-1, .col-sm-five-1, .col-xs-five-1,
.col-lg-five-2, .col-md-five-2, .col-sm-five-2, .col-xs-five-2,
.col-lg-five-3, .col-md-five-3, .col-sm-five-3, .col-xs-five-3,
.col-lg-five-4, .col-md-five-4, .col-sm-five-4, .col-xs-five-4, 
.col-lg-five-5, .col-md-five-5, .col-sm-five-5, .col-xs-five-5{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}   

  .col-lg-five-1 {
    width: 20%;
    float: left;
  }
  .col-lg-five-2 {
    width: 40%;
    float: left;
  }
  .col-lg-five-3 {
    width: 60%;
    float: left;
  }
  .col-lg-five-4 {
    width: 80%;
    float: left;
  }
  .col-lg-five-5 {
    width: 100%;
    margin:0 auto;
  }

@media screen
    and (max-width: 1199px) {
  .col-md-five-1 {
    width: 20%;
    float: left;
  }
  .col-md-five-2 {
    width: 40%;
    float: left;
  }
  .col-md-five-3 {
    width: 60%;
    float: left;
  }
  .col-md-five-4 {
    width: 80%;
    float: left;
  }
  .col-md-five-5 {
    width: 100%;
    margin:0 auto;
  }

}
@media screen
    and (max-width: 991px) {
  .col-sm-five-1 {
    width: 20%;
    float: left;
  }
  .col-sm-five-2 {
    width: 40%;
    float: left;
  }
  .col-sm-five-3 {
    width: 60%;
    float: left;
  }
  .col-sm-five-4 {
    width: 80%;
    float: left;
  }
  .col-sm-five-5 {
    width: 100%;
    margin:0 auto;
  }

}
@media screen
    and (max-width: 767px) {
  .col-xs-five-1 {
    width: 20%;
    float: left;
  }
  .col-xs-five-2 {
    width: 40%;
    float: left;
  }
  .col-xs-five-3 {
    width: 60%;
    float: left;
  }
  .col-xs-five-4 {
    width: 80%;
    float: left;
  }
  .col-xs-five-5 {
    width: 100%;
    margin:0 auto;
  }

}



.row-0{ margin-left:0px;  margin-right:0px}
.row-0 >div{ padding-right:0px;  padding-left:0px}
.row-10{ margin-left:-5px;  margin-right:-5px}
.row-10 >div{ padding-right:5px;  padding-left:5px}
.row-20{ margin-left:-10px;  margin-right:-10px}
.row-20 >div{ padding-right:10px;  padding-left:10px}
.row-30{ margin-left:-15px;  margin-right:-15px}
.row-30 >div{ padding-right:15px;  padding-left:15px}
.row-40{ margin-left:-20px;  margin-right:-20px}
.row-40 >div{ padding-right:20px;  padding-left:20px}
.row-50{ margin-left:-25px;  margin-right:-25px}
.row-50 >div{ padding-right:25px;  padding-left:25px}


@media only screen and (max-width: 1198px) {
.js-clingify-wrapper{
left: 0;
position: absolute;
z-index: 99999;
}

.js-clingify-locked {
left: 0;
position: fixed;
top: 0;
z-index: 99999;
}

.js-clingify-wrapper #mega-menu-primary {
    overflow-y: scroll!important;
    height: 400px!important;
}
}



.fluid-box-bg01 {
    background-color:rgba(255,255,255,0.7);
    border-radius: 10px;
    padding: 10px 10px 10px 10px;
	margin:0 0 20px 0;
}



.fluid-box1 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: url(/images/index/index_box01.jpg) no-repeat;
        background-size: auto;
    background-size: cover;
	background-position: center center;
padding: 40px;
}


.fluid-box2 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #f1fdeb url() repeat 0 0;
padding:50px 50px 50px 50px;
}


.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}


.fluid-box1 p{
	
color:#896d47;

}




.fluid-box2 .link{
margin:0 0 20px 0;
padding:5px;
background:#4e9112;
	text-align:center;
}

.fluid-box2 a{
color:#ffffff;

}

.fluid-box2 a:link{
color:#ffffff;

}

.fluid-box2 a:hover{
color:#ffffff;

}
.fluid-box2 a:visited{
color:#ffffff;

}
.fluid-box2 a:active{
color:#ffffff;

}

.fluid-box_map {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0px;
}



@media screen
    and (max-width: 767px) {

		.fluid-box1 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: url(/images/index/index_box01_02.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    background-position: center center;
    padding:10px 10px 10px 10px;
}
		
.fluid-box2 {

    padding:10px 10px 10px 10px;
}
		

}